{
  "name": "syllabus-front-end",
  "short_name": "syllabus-front-end",
  "start_url": "/",
  "display": "standalone",
  "icons": [{
    "src": "assets/icon/icon192.png",
    "sizes": "192x192",
    "type": "image/png"
  },{
    "src": "assets/icon/icon512.png",
    "sizes": "512x512",
    "type": "image/png"
  }],
  "background_color": "#488aff",
  "theme_color": "#488aff"
}